<control-inst xsi:type="listType" scroll-direction="vertical">
  <model name="popup-model"/>
  <list-items>
    <list-item list-item-type="popup-item">
      <visuals>
        <visual xsi:type="listItemVisualType" id="list-item-text">
          <visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF">
            <attribute-set id="text_deselect"><attribute name="glow" value="false"/></attribute-set>
            <attribute-set id="text_selected"><attribute name="glow" value="true"/></attribute-set>
            <style bold="true"/>
          </visual-inst>
          <list-item-slot slot-id="text"/>
        </visual>
      </visuals>
      <layouts>
        <layout id="list-item-layout-deselect">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-height="60" fixed-width="300">
            <layout-item xsi:type="fixedLayoutItemType" x="6" y="6" width="288" height="48">
              <visual-link visual-id="list-item-text" attr-id="text_deselect"/>
            </layout-item>
          </layout-mgr>
        </layout>
        <layout id="list-item-layout-select">
          <layout-mgr xsi:type="fixedLayoutMgr" fixed-height="60" fixed-width="300">
            <layout-item xsi:type="fixedLayoutItemType" x="6" y="6" width="288" height="48">
              <visual-link visual-id="list-item-text" attr-id="text_selected"/>
            </layout-item>
          </layout-mgr>
        </layout>
      </layouts>
      <configurations>
        <configuration xsi:type="orientationConfigurationType" orientation="portrait" id="list-item-layouts"/>
        <configuration xsi:type="orientationConfigurationType" orientation="landscape" id="list-item-layouts"/>
      </configurations>
      <list-item-layouts id="list-item-layouts">
        <default>
          <unselected>
            <layout-link layout-id="list-item-layout-deselect"/>
          </unselected>
          <selected>
            <layout-link layout-id="list-item-layout-select"/>
          </selected>
        </default>
      </list-item-layouts>
    </list-item>
  </list-items>
</control-inst>
